RubyGems Navigation menu

palmister 0.0.2

Modern supportable rails diff

Gemfile
          gem 'palmister', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install palmister
  
  
  
  
  
  
  

Total downloads 1,777

For this version 960

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - October 30, 2012 (7 KB)
  2. 0.0.1 - October 30, 2012 (7 KB)

Development Dependencies: